aboutsummaryrefslogtreecommitdiffstatshomepage
diff options
context:
space:
mode:
authorEgor Tensin <Egor.Tensin@gmail.com>2016-11-12 08:16:09 +0300
committerEgor Tensin <Egor.Tensin@gmail.com>2016-11-12 08:16:09 +0300
commit36df9ce850c0f1d7bf1eadf5b39301b0be82a6c0 (patch)
treee2e89b7409ed206c3ebef2f1c968419244795036
parentbugfix & refactoring (diff)
downloadconfig-links-36df9ce850c0f1d7bf1eadf5b39301b0be82a6c0.tar.gz
config-links-36df9ce850c0f1d7bf1eadf5b39301b0be82a6c0.zip
traverse_path: usage message update
-rwxr-xr-xupdate.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/update.sh b/update.sh
index c61b07c..ec9cb26 100755
--- a/update.sh
+++ b/update.sh
@@ -79,7 +79,7 @@ traverse_path() {
exit_with_usage=0
break
;;
- -z|-0|--zero)
+ -0|-z|--zero)
fmt='%s\0'
;;
--)
@@ -103,7 +103,7 @@ traverse_path() {
done
if [ -n "$exit_with_usage" ]; then
- echo "usage: ${FUNCNAME[0]} [-h|--help] [-e|--exist] [-f|--file] [-d|--directory] [--] [PATH]..." || true
+ echo "usage: ${FUNCNAME[0]} [-h|--help] [-0|-z|--zero] [-e|--exist] [-f|--file] [-d|--directory] [--] [PATH]..." || true
return "$exit_with_usage"
fi